/*******************************************************************************
 * FoxAIAction_ToggleCrouch generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAIAction_ToggleCrouch extends FoxAIAction
    native(AI)
    editinlinenew
    hidecategories(Object);

var() bool bDoCrouch;

// Export UFoxAIAction_ToggleCrouch::execInitialize(FFrame&, void* const)
native function bool Initialize();

defaultproperties
{
    Duration=0.50
}